mixin breadcrumbs(data)
  .breadcrumbs(data-barba-prevent="all")&attributes(attributes)
    .breadcrumbs__item: a(href="./") Главная
    if data.links
      for link in data.links
        .breadcrumbs__item: a(href="#")= link
    .breadcrumbs__item= data.last
